<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/esportes.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="E"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>

     <a href="filmes.html" class="item" id="I"> Filmes </a>
   </div>
</div>

<!-------------conteúdo--------------->
<div class="ui conteiner conteudo">
  <h1 class="Mm1">AS MELHORES NOTÍCIAS SOBRE ESPORTES ESTÃO AQUI !!!</h1>
    


<a href="noticias/futebol.html">
<div class="n1">
   <div class="legend">
        <img class="img1"  src="imagens/fortaleza.jpg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">FORTALEZA CAMPEÃO DA SERIE B.</h1>

</div>
    </a>


<a href="noticias/skate.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/megarampa.jpeg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">A MAIOR MEGA RAMPA DO MUNDO E O GAROTO DE 9 ANOS!!</h1>

 </div>
</a>


<a href="noticias/surf.html">
 <div class="n1">
    <div class="legend">
       <img class="img1" src="imagens/surf.jpg" alt="deu ruim"/>
    </div>
   
   <h1 class="Mm2">SE PREPARE PARA SURFAR:  PISCINA DE ONDAS KELLY STATER CHEGARÁ NO BRASIL EM BREVE.</h1>

  </div>
 
</a>

</div>



<!---------Menu Bottom---------------->

<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>

 </div>

</body>
</html>